#define INTUITION_PREFERENCES_H             /* don't need 'em */
#define INTUITIONPRIVATE                    /* need access to image data */
#include <intuition/intuitionbase.h>
#include <exec/interrupts.h>
#include <devices/input.h>
#include <libraries/dos.h>

#define PROGRAM         "Zoom-Daemon"
#define LOADVERS        3

#define MINHMAJVERS     1
#define MINHMINVERS     4

#define HANDLERCODE     "L:Zoom-Handler"        /* the handler file */


#define INTUITION_REV       0L
#define EXIT_OK             RETURN_OK
#define EXIT_ERROR          RETURN_ERROR

extern struct IntuitionBase *IntuitionBase;

/*
 *  Offset values used by SetFunction
 */

extern long LVOOpenWindow;
extern long LVOCloseWindow;
extern long LVOAddGadget;
extern long LVOAddGList;


extern long SetFunction();
extern struct MsgPort *FindPort();
