#define INTUITION_PREFERENCES_H             /* don't need 'em */
#include <intuition/intuitionbase.h>
#include <exec/interrupts.h>
#include <libraries/dos.h>
#include <exec/memory.h>

#include "Zoom-Daemon.h"


#define PROGRAM     "Zoom-Handler"
#define MAJVERS     2
#define MINVERS     1

#define MINLOADVER  3       /* The minimum version number of the loader */
                            /* (a loader of lower version will be an error) */

extern struct IntuitionBase *IntuitionBase;

extern USHORT ZoomData[ZOOMDEPTH][ZOOMHEIGHT*ZOOMWORDS];
extern USHORT LR_ZoomData[LRZOOMDEPTH][LRZOOMHEIGHT*LRZOOMWORDS];

extern struct ExtGadget *AllocMem();
#define MEMFLAGS        (MEMF_CLEAR | MEMF_PUBLIC)

#ifndef MAX
#define MAX(x,y)        (((x)>(y))?(x):(y))
#endif
